Skip site navigation (1) Skip section navigation (2)

Re: Pg_restore on 7.2 from 7.1 under cygwin

From: Don Saxton <euphobot(at)pacbell(dot)net>
To: Oliver Elphick <olly(at)lfix(dot)co(dot)uk>
Cc: pgsql-admin(at)postgresql(dot)org
Subject: Re: Pg_restore on 7.2 from 7.1 under cygwin
Date: 2002-03-13 16:52:45
Message-ID: 06dd01c1caaf$7ff53b30$3225aa40@pacbell.net (view raw or flat)
Thread:
Lists: pgsql-admin
Thanks Oliver.
installing 'less' fixed it up.
> 'less' is a pager program, like 'more' but with more capabilities.  Just
> tell psql to use a different pager:
> 
>   $ PAGER=more psql ...
> 
> or install 'less'.
> 
> 
> According to the psql man page, 'more' is used by default, but this no
> longer seems to be the case.



In response to

pgsql-admin by date

Next:From: Jie LiangDate: 2002-03-13 17:13:52
Subject: Re: PostgreSQL cannot run.
Previous:From: Nick FankhauserDate: 2002-03-13 16:52:24
Subject: Optimizing a condition based on an a very unequally distributed value.

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group